/* CSS Document */
#contentbody{
 padding-right:3px; overflow-y: scroll; overflow-x: hidden;
 SCROLLBAR-FACE-COLOR: #76767C;  SCROLLBAR-HIGHLIGHT-COLOR: #76767C;  SCROLLBAR-3DLIGHT-COLOR: #76767C;
 SCROLLBAR-ARROW-COLOR: #ffffff;  SCROLLBAR-TRACK-COLOR: #C8C8CE;  SCROLLBAR-DARKSHADOW-COLOR: #929B9E;
 SCROLLBAR-BASE-COLOR: #A2A7AA; BACKGROUND-COLOR: transparent; border:0px solid #fff;
}
#contenttitle {
text-align:center;font-size:14px;color:#3D3A3A;padding:5px 0px;
}
#contentsubtitle_left {
text-align:left;font-size:13px;color:#3D3A3A;padding:5px 0px;
}
#contentsubtitle_right {
text-align:right;font-size:13px;color:#3D3A3A;padding:5px 0px;
}
#contentimgdiv_left {
margin-right:10px;margin-bottom:10px;padding:9px 7px 9px 7px;float:left;
border:1px solid #D6D6D6;background-color:#FFFFFF;
}
#contentimgdiv_right {
margin-left:10px;margin-bottom:10px;padding:9px 7px 9px 7px;float:right;
border:1px solid #D6D6D6;background-color:#FFFFFF;
}
#contentimgdoc_left {
clear:both;font-size:12px;padding-left:5px;text-align:left;
}
#contentimgdoc_right {
clear:both;font-size:12px;padding-left:5px;text-align:right;
}
#contenttext {
margin:15px 5px 15px 5px;letter-spacing:0px;font-size:15px;line-height:23px;TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify;
color:#4F4D4D;
}

/*td {
vertical-align:top;
}*/

th {
	color: #ffffff;	background: #6a7272;padding:5pt 0pt;font-weight:200;
	font-size: 13px;vertical-align:middle;letter-spacing: 0.7pt;
}
.tablebg {
	border: 1px solid #D6D7D8;
}
.tdbg1 td {
	background: #ccccdc;font-size: 13.5px;color: #5a3d1b;padding:6px;
}
.tdbg2 td {
	background: #bbc5c5;font-size: 13.5px;color: #5a3d1b;padding:6px;
}
.tdbg4f {
	border-left:0.5pt solid #c4c4d2; border-right:1pt solid #c4c4d2; 
	border-top:0pt solid #c4c4d2; border-bottom:1.5pt solid #c4c4d2; 
	color:#74747A; font-size:12px;padding:4pt 2pt 0pt 5pt;background:#f3ebf3;
}
.tdbg4t {
	letter-spacing: normal;font-weight: normal;	color: #74747A;font-size: 12px;
	vertical-align:middle;padding:4pt 2pt 0pt 5pt;background-color:#FFFFFF;
}
.tdbg4d {
	letter-spacing: 0.1pt;font-size: 12px;color: #626969;padding-top: 5pt;background-color:#FFFFFF;
}